# Uses of Class
org.eclipse.emf.cdo.server.IRepositoryProtector.CommitHandler

Packages that use IRepositoryProtector.CommitHandler
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of IRepositoryProtector.CommitHandler in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return IRepositoryProtector.CommitHandler
Modifier and Type
Method
Description
`IRepositoryProtector.CommitHandler[]`
IRepositoryProtector.`getCommitHandlers()`
Methods in org.eclipse.emf.cdo.server with parameters of type IRepositoryProtector.CommitHandler
Modifier and Type
Method
Description
`void`
IRepositoryProtector.`addCommitHandler(IRepositoryProtector.CommitHandler handler)`
`void`
IRepositoryProtector.`removeCommitHandler(IRepositoryProtector.CommitHandler handler)`